body { font-family: 'Roboto', sans-serif; font-size: 14px;background-color: #ffffff;margin: 0; }
.p0{padding: 0!important;}
.ptb10{padding: 10px 0;}
.master-div{margin: 0 auto; color: #fff;text-decoration: none; max-width: 450px; text-align: center; position:relative;}
.set-img{  max-width: 100%;    max-height: 100%;    vertical-align: middle;}
.set-logo{ /*height: 100px;*/ display:block;text-align: center;background-color: #ffffff;padding: 10px;}


.contact-img{width: 33%;display: inline-block;vertical-align: top; margin: 15px auto 15px;}
.set-title {
    text-align: center;
    font-size: 19px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    padding: 15px 0 15px 0px;
    margin: 0 10px;
  border-radius:50px; line-height:22px; 
  /*color:#fff;*/
}
.main-element {
    border-radius: 30px;
    border: solid 1px #ccc;
}
.sub-title{
  display: block;
  font-size: 14px; 
  text-transform: capitalize;
   font-weight: normal; 
  /*color:#fff;*/
}
.contact-det{padding: 10px 0 0 0; margin: 0 10px;}
.company-det{padding: 10px 0 0 0; margin: 0 10px;}
.follow-us-det{padding: 20px 0 0 0; margin: 0 10px;}
.set-sub-title{font-size: 16px;text-transform: uppercase;font-weight: bold;text-align: center;margin-bottom: 10px;}
.set-sub-title-open-ac {
    margin-top: 10px;
}
.set-sub-title-open-ac a{font-size: 16px;text-transform: uppercase;font-weight: bold;text-align: center; color:#000; text-decoration:underline;}

.set-icon1{padding: 0;list-style: none;margin: 0;}
.set-icon2{padding: 0;list-style: none;margin: 0;}
.set-icon3{padding: 0;list-style: none;margin: 0;}
.data-icon{display: block;padding: 12px 10px;line-height: 20px;cursor: pointer;text-decoration: none!important;}
.icon-place {
    width: 75px;
    display: inline-block; margin-bottom:10px;
}
.icon-b {
    width: 75px;
    display: inline-block;
    vertical-align: top;
    height: 50px;
    margin-right: 5px;
    margin-left: 5px;
    border-radius: 30px;
    margin-top: 10px;
}
.icon{font-size:24px;}
.det-section{z-index:999; position:relative;}
.icon{display: block;font-size: 24px;}
.icon-open-ac{display: inline-block;
font-size: 25px;
padding-left: 10px;
vertical-align: bottom;}
.small{font-size: 12px; padding-top: 8px;}
.data-icon1{display: block;padding: 10px;line-height: 20px;cursor: pointer; border:none; }
.icon-place1{width: 45px;display: inline-block;vertical-align: top;height: 45px; margin-right: 4px;margin-left: 4px; border-radius: 5px;}
.icon1{font-size: 24px;}
.border-btm{border-bottom: solid 1px; opacity:0.5; margin: 20px 0 0 10px;}
.border-top1{border-top: solid 1px; opacity:0.5; margin: 10px 0 10px 0;}
.icon-place2 {
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
    border-bottom: solid 1px;
}	.data-icon2{cursor: pointer;
    display: flex;
    padding: 10px; width:100%; text-decoration:none !important;}
	.icon2{display: block;font-size: 30px; width:40px; margin-right:15px;}
	.small1{font-size: 14px;
    padding-top: 5px;}
.set-bg-new{z-index: 11; display: block; position: relative;}
.vc-modal.modal{
        padding-right: 0 !important;
      }
      .modal-dialog{
        max-width: 100%;
        margin: 0 auto;
        height: 100vh;
      }
      .modal-content{
        border-radius: 0;
      }
      .modal-header{
        display: block;
      }
      .modal-title{
        font-size: 25px; color: #fff;
      }
      /*.modal-content{
        height: 100vh;
      }*/
      .modal-content {   
height: 100vh;
overflow: scroll;
}
      .modal-footer{
        display: block;
      }
      .modal-txt{
        font-size: 16px;
        text-align: center;
      }
      .modal-body{
        max-width: 400px;
        margin: 0 auto;
      }
      .vc-vdobox{
        margin-top: 20px;
        /*border-radius: 4px;*/
      }
      .vc-savesteps{
        list-style: none;
        text-align: left;
        margin-top: 20px;
        padding: 0;
      }
      .vc-savesteps li{
        margin-bottom: 10px;
      }
      .vc-savesteps li:last-child{
        margin-bottom: 0;
      }

.t-center{margin: 15px auto; display: table;}

.prodlist{
        list-style: none;
        padding: 0;
        text-align: left;
        margin-top: 20px;
        margin-bottom: 0;
        /*display: inline-block;*/
        text-transform: capitalize;
      }
      .prodlist li{
        margin-bottom: 10px;
      }
      .prodlist li:last-child{
        margin-bottom: 0;
      }
      .prodlist li::before{
        content: "\f00c";
        font-family: Font Awesome\ 5 Free;
        font-weight: 600;
        color: #333;
        font-size: 18px;
        margin-right: 10px;
      }
	  
/*Begin shimmer code*/

@keyframes shine {
    to {
      background-position: 200% center;
    }
  }
  
.context {
    width: 100%;
    position: absolute;
    top:5vh;
    
}

.context h1{
    text-align: center;
    color: #fff;
    font-size: 50px;
}


.area{
    background: #fff;  
    width: 100%; height:100%;
	z-index:-99;
    
   
}

.circles{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
	    z-index: 10;
}

.circles li{
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(198, 198, 198, 0.55);
    animation: animate 25s linear infinite;
    bottom: -150px;
    
}

.circles li:nth-child(1){
    left: 25%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
}


.circles li:nth-child(2){
    right: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3){
    left: 20%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4){
    right: 20%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5){
    left: 25%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6){
    left: 15%;
    width: 80px;
    height: 80px;
    animation-delay: 3s;
}

.circles li:nth-child(7){
    right: 35%;
    width: 110px;
    height: 110px;
    animation-delay: 7s;
}

.circles li:nth-child(8){
    left: 30%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9){
    right: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10){
    left: 55%;
    width: 100px;
    height: 100px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0%{
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100%{
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0.8;
        border-radius: 40%;
    }

}


/*.name-blk {
/*	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	height: 72px;
}*/

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}


 	  
	  	  
@media (min-width: 360px) and (max-width: 479px)
{
.set-title{font-size: 16px;}
.sub-title{font-size: 12px;} 
.set-sub-title{font-size: 14px;}
.follow-icon .icon-place1 {
    margin-right: 3px;
    margin-left: 3px;}
.icon-place {
    margin-right: 3px;
    margin-left: 3px;}
}
